From: [email-masked] (Judy Birmingham)
Date: Sat, 4 Feb 1995 14:53:08 -0500

I just ftp'd pine3.91, and I see the "build" file will compile pine for
ultrix, next, sun, ptx, and a32, but no mention of AUX.  Is anyone running
pine on A/UX 3.0 or later?

In contrib/aux.port I found aux.diff, and the README says:

This is a first cut at a port of Pine to A/UX 3.0 by Marcelo Gallardo
<[email-masked]>.  This port arrived too late to be merged into
the Pine 3.85 release, but is expected to be included in a future release.

Does anyone know if these changes were included in pine 3.91?  If not, can
anyone tell me how to use aux.diff?

Judy
-----

------------------------------------------------------------------------------
Judith M. Birmingham
Information Specialist
Stark County District Schools
Canton, Ohio, USA
Internet:  [email-masked]
------------------------------------------------------------------------------
"The most effective kind of education is that a child play among lovely
things."    -- Plato ( ~400 B.C.)